## libfont-ttf-perl 0.34

=== Makefile ===
# This Makefile is for the Font::TTF extension to perl.
#
# It was generated automatically by MakeMaker version
# 5.45 (Revision: 1.222) from the contents of
# Makefile.PL. Don't edit this file, edit Makefile.PL instead.
#
#	ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: ()
#
#   MakeMaker Parameters:

#	ABSTRACT => q[TTF font support for Perl]
#	AUTHOR => q[martin_hosken@sil.org]
#	EXE_FILES => [q[scripts/check_attach.plx], q[scripts/eurofix.plx], q[scripts/hackos2.plx], q[scripts/psfix.plx], q[scripts/ttfbuilder.plx], q[scripts/ttfname.plx], q[scripts/ttfremap.plx]]
#	NAME => q[Font::TTF]
#	VERSION_FROM => q[lib/Font/TTF/Font.pm]
#	dist => { TO_UNIX=>q[perl -Mtounix -e "tounix(\"$(DISTVNAME)\")"] }

# --- MakeMaker post_initialize section:


# --- MakeMaker const_config section:

# These definitions are from config.sh (via D:/Progs/Perl/lib/Config.pm)

# They may have been overridden via Makefile.PL or on the command line
AR = lib
CC = cl
CCCDLFLAGS =  
CCDLFLAGS =  
DLEXT = dll
DLSRC = dl_win32.xs
LD = link
LDDLFLAGS = -dll -nologo -nodefaultlib -release  -libpath:"D:\Progs\Perl\lib\CORE"  -machine:x86
LDFLAGS = -nologo -nodefaultlib -release  -libpath:"D:\Progs\Perl\lib\CORE"  -machine:x86
LIBC = msvcrt.lib
LIB_EXT = .lib
OBJ_EXT = .obj
OSNAME = MSWin32
OSVERS = 4.0
RANLIB = rem
SO = dll
EXE_EXT = .exe
FULL_AR = 


# --- MakeMaker constants section:
AR_STATIC_ARGS = cr
NAME = Font::TTF
DISTNAME = Font-TTF
NAME_SYM = Font_TTF
VERSION = 0.34
VERSION_SYM = 0_34
XS_VERSION = 0.34
INST_BIN = blib\bin
INST_EXE = blib\script
INST_LIB = blib\lib
INST_ARCHLIB = blib\arch
INST_SCRIPT = blib\script
PREFIX = D:\Progs\Perl
INSTALLDIRS = site
INSTALLPRIVLIB = $(PREFIX)\lib
INSTALLARCHLIB = $(PREFIX)\lib
INSTALLSITELIB = D:\Progs\Perl\site\lib
INSTALLSITEARCH = D:\Progs\Perl\site\lib
INSTALLBIN = $(PREFIX)\bin
INSTALLSCRIPT = $(PREFIX)\bin
PERL_LIB = D:\Progs\Perl\lib
PERL_ARCHLIB = D:\Progs\Perl\lib
SITELIBEXP = D:\Progs\Perl\site\lib
SITEARCHEXP = D:\Progs\Perl\site\lib
LIBPERL_A = libperl.lib
FIRST_MAKEFILE = Makefile
MAKE_APERL_FILE = Makefile.aperl
PERLMAINCC = $(CC)
PERL_INC = D:\Progs\Perl\lib\CORE
PERL = D:\Progs\Perl\bin\Perl.exe
FULLPERL = D:\Progs\Perl\bin\Perl.exe

VERSION_MACRO = VERSION
DEFINE_VERSION = -D$(VERSION_MACRO)=\"$(VERSION)\"
XS_VERSION_MACRO = XS_VERSION
XS_DEFINE_VERSION = -D$(XS_VERSION_MACRO)=\"$(XS_VERSION)\"

MAKEMAKER = 
MM_VERSION = 5.45

# FULLEXT = Pathname for extension directory (eg Foo/Bar/Oracle).
# BASEEXT = Basename part of FULLEXT. May be just equal FULLEXT. (eg Oracle)
# ROOTEXT = Directory part of FULLEXT with leading slash (eg /DBD)  !!! Deprecated from MM 5.32  !!!
# PARENT_NAME = NAME without BASEEXT and no trailing :: (eg Foo::Bar)
# DLBASE  = Basename part of dynamic library. May be just equal BASEEXT.
FULLEXT = Font\TTF
BASEEXT = TTF
PARENT_NAME = Font
DLBASE = $(BASEEXT)
VERSION_FROM = lib/Font/TTF/Font.pm
OBJECT = 
LDFROM = $(OBJECT)
LINKTYPE = dynamic

# Handy lists of source code files:
XS_FILES= 
C_FILES = 
O_FILES = 
H_FILES = 
HTMLLIBPODS    = 
HTMLSCRIPTPODS = 
MAN1PODS = 
MAN3PODS = 
HTMLEXT = html
INST_MAN1DIR = 
INSTALLMAN1DIR = 
MAN1EXT = 1
INST_MAN3DIR = 
INSTALLMAN3DIR = 
MAN3EXT = 3

# work around a famous dec-osf make(1) feature(?):
makemakerdflt: all

.SUFFIXES: .xs .c .C .cpp .cxx .cc $(OBJ_EXT)

# Nick wanted to get rid of .PRECIOUS. I don't remember why. I seem to recall, that
# some make implementations will delete the Makefile when we rebuild it. Because
# we call false(1) when we rebuild it. So make(1) is not completely wrong when it
# does so. Our milage may vary.
# .PRECIOUS: Makefile    # seems to be not necessary anymore

.PHONY: all config static dynamic test linkext manifest

# Where is the Config information that we are using/depend on
CONFIGDEP = $(PERL_ARCHLIB)\Config.pm $(PERL_INC)\config.h

# Where to put things:
INST_LIBDIR      = $(INST_LIB)\Font
INST_ARCHLIBDIR  = $(INST_ARCHLIB)\Font

INST_AUTODIR     = $(INST_LIB)\auto\$(FULLEXT)
INST_ARCHAUTODIR = $(INST_ARCHLIB)\auto\$(FULLEXT)

INST_STATIC  =
INST_DYNAMIC =
INST_BOOT    =

EXPORT_LIST = TTF.def

PERL_ARCHIVE = $(PERL_INC)\perl56.lib

TO_INST_PM = lib/Font/TTF/AATKern.pm \
	lib/Font/TTF/AATutils.pm \
	lib/Font/TTF/Anchor.pm \
	lib/Font/TTF/Bsln.pm \
	lib/Font/TTF/Changes \
	lib/Font/TTF/Cmap.pm \
	lib/Font/TTF/Coverage.pm \
	lib/Font/TTF/Cvt_.pm \
	lib/Font/TTF/Delta.pm \
	lib/Font/TTF/Fdsc.pm \
	lib/Font/TTF/Feat.pm \
	lib/Font/TTF/Fmtx.pm \
	lib/Font/TTF/Font.pm \
	lib/Font/TTF/Fpgm.pm \
	lib/Font/TTF/GDEF.pm \
	lib/Font/TTF/GPOS.pm \
	lib/Font/TTF/GSUB.pm \
	lib/Font/TTF/Glyf.pm \
	lib/Font/TTF/Glyph.pm \
	lib/Font/TTF/Hdmx.pm \
	lib/Font/TTF/Head.pm \
	lib/Font/TTF/Hhea.pm \
	lib/Font/TTF/Hmtx.pm \
	lib/Font/TTF/Kern.pm \
	lib/Font/TTF/Kern/ClassArray.pm \
	lib/Font/TTF/Kern/CompactClassArray.pm \
	lib/Font/TTF/Kern/OrderedList.pm \
	lib/Font/TTF/Kern/StateTable.pm \
	lib/Font/TTF/Kern/Subtable.pm \
	lib/Font/TTF/LTSH.pm \
	lib/Font/TTF/Loca.pm \
	lib/Font/TTF/Manual.pod \
	lib/Font/TTF/Maxp.pm \
	lib/Font/TTF/Mort.pm \
	lib/Font/TTF/Mort/Chain.pm \
	lib/Font/TTF/Mort/Contextual.pm \
	lib/Font/TTF/Mort/Insertion.pm \
	lib/Font/TTF/Mort/Ligature.pm \
	lib/Font/TTF/Mort/Noncontextual.pm \
	lib/Font/TTF/Mort/Rearrangement.pm \
	lib/Font/TTF/Mort/Subtable.pm \
	lib/Font/TTF/Name.pm \
	lib/Font/TTF/OS_2.pm \
	lib/Font/TTF/OldCmap.pm \
	lib/Font/TTF/OldMort.pm \
	lib/Font/TTF/PCLT.pm \
	lib/Font/TTF/PSNames.pm \
	lib/Font/TTF/Post.pm \
	lib/Font/TTF/Prep.pm \
	lib/Font/TTF/Prop.pm \
	lib/Font/TTF/Segarr.pm \
	lib/Font/TTF/Table.pm \
	lib/Font/TTF/Ttc.pm \
	lib/Font/TTF/Ttopen.pm \
	lib/Font/TTF/Useall.pm \
	lib/Font/TTF/Utils.pm \
	lib/Font/TTF/Vhea.pm \
	lib/Font/TTF/Vmtx.pm \
	lib/Font/TTF/Win32.pm \
	lib/Font/TTF/XMLparse.pm \
	lib/ttfmod.pl

PM_TO_BLIB = lib/Font/TTF/Kern/ClassArray.pm \
	$(INST_LIB)\Font\TTF\Kern\ClassArray.pm \
	lib/Font/TTF/Anchor.pm \
	$(INST_LIB)\Font\TTF\Anchor.pm \
	lib/Font/TTF/Head.pm \
	$(INST_LIB)\Font\TTF\Head.pm \
	lib/Font/TTF/PCLT.pm \
	$(INST_LIB)\Font\TTF\PCLT.pm \
	lib/Font/TTF/Mort/Rearrangement.pm \
	$(INST_LIB)\Font\TTF\Mort\Rearrangement.pm \
	lib/Font/TTF/Vmtx.pm \
	$(INST_LIB)\Font\TTF\Vmtx.pm \
	lib/Font/TTF/Mort/Noncontextual.pm \
	$(INST_LIB)\Font\TTF\Mort\Noncontextual.pm \
	lib/Font/TTF/Mort/Chain.pm \
	$(INST_LIB)\Font\TTF\Mort\Chain.pm \
	lib/Font/TTF/Bsln.pm \
	$(INST_LIB)\Font\TTF\Bsln.pm \
	lib/Font/TTF/Post.pm \
	$(INST_LIB)\Font\TTF\Post.pm \
	lib/Font/TTF/Cvt_.pm \
	$(INST_LIB)\Font\TTF\Cvt_.pm \
	lib/Font/TTF/Maxp.pm \
	$(INST_LIB)\Font\TTF\Maxp.pm \
	lib/Font/TTF/OS_2.pm \
	$(INST_LIB)\Font\TTF\OS_2.pm \
	lib/Font/TTF/Ttc.pm \
	$(INST_LIB)\Font\TTF\Ttc.pm \
	lib/Font/TTF/Win32.pm \
	$(INST_LIB)\Font\TTF\Win32.pm \
	lib/Font/TTF/Fmtx.pm \
	$(INST_LIB)\Font\TTF\Fmtx.pm \
	lib/Font/TTF/Name.pm \
	$(INST_LIB)\Font\TTF\Name.pm \
	lib/Font/TTF/Delta.pm \
	$(INST_LIB)\Font\TTF\Delta.pm \
	lib/Font/TTF/Kern/CompactClassArray.pm \
	$(INST_LIB)\Font\TTF\Kern\CompactClassArray.pm \
	lib/Font/TTF/Mort.pm \
	$(INST_LIB)\Font\TTF\Mort.pm \
	lib/Font/TTF/Utils.pm \
	$(INST_LIB)\Font\TTF\Utils.pm \
	lib/Font/TTF/Loca.pm \
	$(INST_LIB)\Font\TTF\Loca.pm \
	lib/Font/TTF/Fpgm.pm \
	$(INST_LIB)\Font\TTF\Fpgm.pm \
	lib/Font/TTF/Kern/Subtable.pm \
	$(INST_LIB)\Font\TTF\Kern\Subtable.pm \
	lib/Font/TTF/GPOS.pm \
	$(INST_LIB)\Font\TTF\GPOS.pm \
	lib/Font/TTF/OldMort.pm \
	$(INST_LIB)\Font\TTF\OldMort.pm \
	lib/Font/TTF/Vhea.pm \
	$(INST_LIB)\Font\TTF\Vhea.pm \
	lib/Font/TTF/Manual.pod \
	$(INST_LIB)\Font\TTF\Manual.pod \
	lib/Font/TTF/Ttopen.pm \
	$(INST_LIB)\Font\TTF\Ttopen.pm \
	lib/Font/TTF/Cmap.pm \
	$(INST_LIB)\Font\TTF\Cmap.pm \
	lib/Font/TTF/Prop.pm \
	$(INST_LIB)\Font\TTF\Prop.pm \
	lib/Font/TTF/LTSH.pm \
	$(INST_LIB)\Font\TTF\LTSH.pm \
	lib/Font/TTF/Mort/Subtable.pm \
	$(INST_LIB)\Font\TTF\Mort\Subtable.pm \
	lib/Font/TTF/Hmtx.pm \
	$(INST_LIB)\Font\TTF\Hmtx.pm \
	lib/Font/TTF/AATutils.pm \
	$(INST_LIB)\Font\TTF\AATutils.pm \
	lib/Font/TTF/Kern/OrderedList.pm \
	$(INST_LIB)\Font\TTF\Kern\OrderedList.pm \
	lib/Font/TTF/Kern/StateTable.pm \
	$(INST_LIB)\Font\TTF\Kern\StateTable.pm \
	lib/Font/TTF/Fdsc.pm \
	$(INST_LIB)\Font\TTF\Fdsc.pm \
	lib/Font/TTF/XMLparse.pm \
	$(INST_LIB)\Font\TTF\XMLparse.pm \
	lib/Font/TTF/OldCmap.pm \
	$(INST_LIB)\Font\TTF\OldCmap.pm \
	lib/Font/TTF/Table.pm \
	$(INST_LIB)\Font\TTF\Table.pm \
	lib/Font/TTF/Glyf.pm \
	$(INST_LIB)\Font\TTF\Glyf.pm \
	lib/Font/TTF/Mort/Ligature.pm \
	$(INST_LIB)\Font\TTF\Mort\Ligature.pm \
	lib/Font/TTF/GSUB.pm \
	$(INST_LIB)\Font\TTF\GSUB.pm \
	lib/Font/TTF/Hdmx.pm \
	$(INST_LIB)\Font\TTF\Hdmx.pm \
	lib/Font/TTF/AATKern.pm \
	$(INST_LIB)\Font\TTF\AATKern.pm \
	lib/Font/TTF/Coverage.pm \
	$(INST_LIB)\Font\TTF\Coverage.pm \
	lib/Font/TTF/Prep.pm \
	$(INST_LIB)\Font\TTF\Prep.pm \
	lib/Font/TTF/Mort/Insertion.pm \
	$(INST_LIB)\Font\TTF\Mort\Insertion.pm \
	lib/Font/TTF/Mort/Contextual.pm \
	$(INST_LIB)\Font\TTF\Mort\Contextual.pm \
	lib/Font/TTF/GDEF.pm \
	$(INST_LIB)\Font\TTF\GDEF.pm \
	lib/Font/TTF/PSNames.pm \
	$(INST_LIB)\Font\TTF\PSNames.pm \
	lib/Font/TTF/Font.pm \
	$(INST_LIB)\Font\TTF\Font.pm \
	lib/Font/TTF/Feat.pm \
	$(INST_LIB)\Font\TTF\Feat.pm \
	lib/ttfmod.pl \
	$(INST_LIB)\ttfmod.pl \
	lib/Font/TTF/Kern.pm \
	$(INST_LIB)\Font\TTF\Kern.pm \
	lib/Font/TTF/Glyph.pm \
	$(INST_LIB)\Font\TTF\Glyph.pm \
	lib/Font/TTF/Changes \
	$(INST_LIB)\Font\TTF\Changes \
	lib/Font/TTF/Useall.pm \
	$(INST_LIB)\Font\TTF\Useall.pm \
	lib/Font/TTF/Hhea.pm \
	$(INST_LIB)\Font\TTF\Hhea.pm \
	lib/Font/TTF/Segarr.pm \
	$(INST_LIB)\Font\TTF\Segarr.pm


# --- MakeMaker tool_autosplit section:

# Usage: $(AUTOSPLITFILE) FileToSplit AutoDirToSplitInto
AUTOSPLITFILE = $(PERL) "-I$(PERL_ARCHLIB)" "-I$(PERL_LIB)" -MAutoSplit  -e "autosplit($$ARGV[0], $$ARGV[1], 0, 1, 1);"


# --- MakeMaker tool_xsubpp section:


# --- MakeMaker tools_other section:

SHELL = cmd /x /c
CHMOD = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e chmod
CP = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e cp
LD = link
MV = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e mv
NOOP = rem
RM_F = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e rm_f
RM_RF = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e rm_rf
TEST_F = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e test_f
TOUCH = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e touch
UMASK_NULL = umask 0
DEV_NULL = > NUL

# The following is a portable way to say mkdir -p
# To see which directories are created, change the if 0 to if 1
MKPATH = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e mkpath

# This helps us to minimize the effect of the .exists files A yet
# better solution would be to have a stable file in the perl
# distribution with a timestamp of zero. But this solution doesn't
# need any changes to the core distribution and works with older perls
EQUALIZE_TIMESTAMP = $(PERL) -I$(PERL_ARCHLIB) -I$(PERL_LIB) -MExtUtils::Command -e eqtime

# Here we warn users that an old packlist file was found somewhere,
# and that they should call some uninstall routine
WARN_IF_OLD_PACKLIST = $(PERL) -lwe "exit unless -f $$ARGV[0];" \
-e "print 'WARNING: I have found an old package in';" \
-e "print '	', $$ARGV[0], '.';" \
-e "print 'Please make sure the two installations are not conflicting';"

UNINST=0
VERBINST=1

MOD_INSTALL = $(PERL) -I$(INST_LIB) -I$(PERL_LIB) -MExtUtils::Install \
-e "install({ @ARGV },'$(VERBINST)',0,'$(UNINST)');"

DOC_INSTALL = $(PERL) -e "$$\=\"\n\n\";" \
-e "print '=head2 ', scalar(localtime), ': C<', shift, '>', ' L<', $$arg=shift, '|', $$arg, '>';" \
-e "print '=over 4';" \
-e "while (defined($$key = shift) and defined($$val = shift)) { print '=item *';print 'C<', \"$$key: $$val\", '>'; }" \
-e "print '=back';"

UNINSTALL =   $(PERL) -MExtUtils::Install \
-e "uninstall($$ARGV[0],1,1); print \"\nUninstall is deprecated. Please check the";" \
