## libfont-ttf-perl 0.41-1

=== debian/changelog ===
libfont-ttf-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Install lib/Font/TTF/Changes as upstream changelog.
  * Remove lib/Font/TTF/Changes /usr/share/perl5/Font/TTF/.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 22:40:45 +0200

libfont-ttf-perl (0.40-1) unstable; urgency=low

  * New upstream release (closes: #375324)
  * debian/rules - cleaned
  * debian/watch - updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  2 Aug 2006 12:31:06 +0200

libfont-ttf-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * This upstream release is broken, so won't be uploaded:
    http://rt.cpan.org/Public/Bug/Display.html?id=20092

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Jun 2006 14:12:09 +0200

libfont-ttf-perl (0.38.1-1deb) unstable; urgency=low

  * New upstream release 
  * debian/control:
   - Uploaders: Added me
   - Standards-Version: increased to 3.7.2.1 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Jun 2006 13:58:46 +0200

libfont-ttf-perl (0.38.1-1) unstable; urgency=low

  * New upstream release
  * Update to debhelper compatibility level 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 18 Mar 2006 19:19:54 +0100

libfont-ttf-perl (0.37-1) unstable; urgency=low

  * New upstream release.
  * Fix minor POD issue in Font::TTF::Table.
  * General rules cleanup.
    - Remove the dh_compress exceptions; the example scripts are now in a
      separate scripts package.
    - Remove commented-out and unnecessary programs.
    - Remove empty /usr/lib/perl5 directory.
  * Update to debhelper compatibility level V4.
  * Move debhelper and perl dependency to build-depends since clean
    requires them.
  * Update standards version to 3.6.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 16 Jan 2006 19:38:49 -0800

libfont-ttf-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * Transferred maintainership to the Debian Perl group
  * Fixed debian/watch, as it was reporting another module with a
    seemingly derived name
  * Applied documentation patch to create the manpages in their correct
    place (see http://rt.cpan.org/NoAuth/Bug.html?id=12877)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 May 2005 10:32:33 -0500

libfont-ttf-perl (0.34-4) unstable; urgency=low

  * Fixed a little rules ordering problem in debian/rules which led to a
    FTBFS (Closes: #210308)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 10 Sep 2003 14:22:57 -0500

libfont-ttf-perl (0.34-3) unstable; urgency=low

  * Now using Debhelper
  * Bumped Standards-Version to 3.6.1

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  4 Sep 2003 01:26:20 -0500

libfont-ttf-perl (0.34-2) unstable; urgency=low

  * Section change (interpreters -> perl)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 May 2003 09:19:11 -0500

libfont-ttf-perl (0.34-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 May 2003 00:21:33 -0500

libfont-ttf-perl (0.32-2) unstable; urgency=low

  * Fixed some debian/rules bugs.

 -- Gunnar Eyal Wolf Iszaevich <gwolf@gwolf.cx>  Mon, 17 Feb 2003 8:54:10 -0600

libfont-ttf-perl (0.32-1) unstable; urgency=low

  * Initial Release.
  * Closes: #180906.

 -- Gunnar Eyal Wolf Iszaevich <gwolf@gwolf.cx>  Tue, 11 Feb 2003 17:18:07 -0600
