=== debian/control ===
Source: libfont-ttf-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Russ Allbery <rra@debian.org>, gregor herrmann <gregor+debian@comodo.priv.at>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl (>= 5.8.0-19)
Standards-Version: 3.7.2.1
XS-Vcs-Svn: svn://svn.debian.org/pkg-perl/packages/libfont-ttf-perl/trunk/

Package: libfont-ttf-perl
Architecture: all
Depends: ${perl:Depends}
Suggests: libxml-parser-perl
Description: Perl module for TrueType font hacking
 Font::TTF module supports reading, processing and writing many different
 table formats for TrueType fonts. You can do almost anything with a
 TrueType font with this module.
