=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef PERL
     PERL = /usr/bin/perl
endif

TMP=`pwd`/debian/libfont-ttf-perl
config = INSTALLDIRS=vendor

build: build-stamp
build-stamp: 
	dh_testdir
	$(PERL) Makefile.PL $(config)
	$(MAKE)
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	$(PERL) Makefile.PL
	$(MAKE) distclean
	dh_clean build-stamp

binary-arch: build
# We have nothing to do by default.

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean
	$(MAKE) install PREFIX=$(TMP)/usr
	$(MAKE) test
	rmdir --ignore-fail-on-non-empty --parents $(TMP)/usr/lib/perl5
	rm $(TMP)/usr/share/perl5/Font/TTF/Changes
	dh_perl
	dh_installdocs README.TXT
	dh_installman
	dh_installchangelogs lib/Font/TTF/Changes
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
