=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Font/Font-TTF-([\d\.]+)\.tar\.gz
