## libfont-ttf-perl 0.48

=== debian/changelog ===
libfont-ttf-perl (0.48-1) unstable; urgency=low

  * New upstream release (closes: #614924).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * Switch to debhelper 7.
  * Update/add patches to fix POD and spelling problems.
  * debian/copyright: update formatting and copyright/license info.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2011 23:29:24 +0100

libfont-ttf-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Adjust patch manpages_missing_descriptions; the former fixes were accepted
    upstream but there's a new module without a proper NAME section.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0; add debian/README.source for policy
    compliance.
  * Make dependency on quilt versioned.
  * debian/copyright: update years of packaging copyright; change order of
    stanzas.
  * Refresh debian/rules. Install new "real" upstream changelog. Move
    lib/ttfmod.pl to examples. Fix permissions of Manual.pod.
  * debian/watch: use dist-based URL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 21:57:43 +0200

libfont-ttf-perl (0.43-1) unstable; urgency=low

  [ Martín Ferrari ]
  * New upstream release (minor change: added a test case).
  * Reverted the +dfsg changes, but still have to confirm CPAN's RT#30996.
  * Include OFL.txt in debian/copyright (now in machine-readable format).
  * Bumped Standards-version.
  * Fixed debian/rules for parallel building.
  * Manpages patch sent upstream and documented.

  [ Damyan Ivanov ]
  * Put me instead of Martín in Uploaders
    + Remove Gregor too

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Dec 2007 12:46:24 +0200

libfont-ttf-perl (0.42-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - Use $(CURDIR) instead of `pwd`.
    - Move dh_clean before make distclean.
    - Create install and install-stamp targets.
    - Remove $(MAKE) tests (there are no tests).
    - Only call $(MAKE) distclean if we have a Makefile (and stop creating
      one just for cleaning).
  * Revert lib/Font/TTF/Delta.pm to pristine file; the old .diff.gz
    contained an additional space.

  [ Martín Ferrari ]
  * This upstream release Closes: #442599 (the warning no longer occurs).
  * Solved many lintian errors WRT manpages: minimal headers added.
  * Added myself to uploaders.
  * Added quilt dependency, uploaders wrapping.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Sat, 24 Nov 2007 13:46:43 -0300
