=== debian/control ===
Source: libfont-ttf-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Font-TTF/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfont-ttf-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfont-ttf-perl/

Package: libfont-ttf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libxml-parser-perl
Description: Perl module for TrueType font hacking
 Font::TTF module supports reading, processing and writing many different
 table formats for TrueType fonts. You can do almost anything with a
 TrueType font with this module.
