=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) $(TMP)/usr/share/perl5/Font/TTF/Changes
	$(RM) $(TMP)/usr/share/perl5/ttfmod.pl
