=== debian/watch ===
version=3
http://search.cpan.org/dist/Font-TTF/   .*/Font-TTF-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
