## libfont-ttf-perl 1.02

=== debian/changelog ===
libfont-ttf-perl (1.02-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patch to avoid warnings about uninitialized values
    Thanks to Jeffrey Ratcliffe for the bug report and the patch.
    (Closes: #658653)

  [ Xavier Guimard ]
  * New upstream release. (Closes: #679637)
  * Update copyright to format 1.0
  * Bump Standards-Version to 3.9.4
  * Forward patches to RT
  * Add libio-string-perl dependency

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 06 Nov 2012 21:31:29 +0100
