=== debian/control ===
Source: libfont-ttf-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-string-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfont-ttf-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfont-ttf-perl.git
Homepage: http://search.cpan.org/dist/Font-TTF/

Package: libfont-ttf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-string-perl
Suggests: libxml-parser-perl
Description: Perl module for TrueType font hacking
 Font::TTF module supports reading, processing and writing many different
 table formats for TrueType fonts. You can do almost anything with a
 TrueType font with this module.
