## libfont-ttf-perl 1.04

=== debian/changelog ===
libfont-ttf-perl (1.04-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Drop patches, all merged/fixed upstream.
  * debian/rules: update list of removed files.
  * Add new patch to fix another POD issue.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 20:10:19 +0100

libfont-ttf-perl (1.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.03
  * Bump Standards-Version to 3.9.5
  * Update debian/copyright (copyright and years)
  * Add another hook to fix-manpage-entry.patch
  * Update fix-pod.patch:
    - update offsets
    - remove some entries that have been patched upstream
  * Remove empty manual pages from build

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 03 Dec 2013 21:13:52 +0100
