=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-string-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfont-ttf-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfont-ttf-perl.git
-Homepage: http://search.cpan.org/dist/Font-TTF/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfont-ttf-perl.git
+Homepage: https://metacpan.org/release/Font-TTF/
 
 Package: libfont-ttf-perl
 Architecture: all
