=== debian/watch ===
version=3
https://metacpan.org/release/Font-TTF/   .*/Font-TTF-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
