=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-string-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfont-ttf-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfont-ttf-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfont-ttf-perl.git
-Homepage: https://metacpan.org/release/Font-TTF/
+Homepage: https://metacpan.org/release/Font-TTF
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfont-ttf-perl
 Architecture: all
