=== debian/control ===
Source: libfont-ttf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-string-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfont-ttf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfont-ttf-perl.git
Homepage: https://metacpan.org/release/Font-TTF

Package: libfont-ttf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-string-perl
Suggests: libxml-parser-perl
Description: Perl module for TrueType font hacking
 Font::TTF module supports reading, processing and writing many different
 table formats for TrueType fonts. You can do almost anything with a
 TrueType font with this module.
