=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/perl5/ttfmod.pl
	$(RM) -v $(TMP)/usr/share/man/man3/ttfmod.3pm

	$(RM) -v $(TMP)/usr/share/man/man3/Font\:\:TTF\:\:DSIG.3pm
	$(RM) -v $(TMP)/usr/share/man/man3/Font\:\:TTF\:\:Win32.3pm
