=== debian/watch ===
version=4
https://metacpan.org/release/Font-TTF   .*/Font-TTF-v?@ANY_VERSION@@ARCHIVE_EXT@$
